#include <bits/stdc++.h>
using namespace std;
int main(){
    int brojac=0;
    string s,s1;
    cin >> s >> s1;
    for(int i=0; i<s.size();i++){
        if(s[i]=='a'){
            s[i]='*';
            brojac=brojac+1;
        }
    }
    cout << brojac << endl << s;


}